d/control: bump version dependency of libpve-common-perl